RubyGems Navigation menu

Reverse dependencies for rspec-support 3.8.0

rspec-core 3.8.0

BDD for Ruby. RSpec runner and example groups.

428,763,704 Downloads

rspec-expectations 3.8.2

rspec-expectations provides a simple, readable API to express expected outcomes of a co...

428,001,005 Downloads

rspec-mocks 3.8.0

RSpec's 'test double' framework, with support for stubbing and mocking

426,346,633 Downloads

rspec-rails 3.8.2

rspec-rails is a testing framework for Rails 3+.

59,373,997 Downloads

ruby-plsql-spec 0.5.0

ruby-plsql-spec is Oracle PL/SQL unit testing framework which is built using Ruby progr...

15,151 Downloads

rspec-resembles_json_matchers 0.9.0

Helpful matchers for comparing JSON documents.

12,419 Downloads

lucian 0.3.6

Lucian is a test framework for Docker environments which running up containers using do...

12,271 Downloads

ruby_dci 0.3.4

Opinionated DCI implementation for ruby. Provides base modules for DCI contexts, roles ...

12,094 Downloads

rspec-arguments 0.5.0

Allows parameter passing to implicit RSpec subjects. It also adds support for implicit ...

8,669 Downloads

atomic_assets 0.2.0

Organize, style, and consume atomically designed assets in Ruby on Rails.

7,369 Downloads

atomic_cms 0.4.0

Live CMS powered by atomic assets.

7,280 Downloads

env-danger 0.1.3

Demonstrates the dangers of using ENV to store credentials

4,858 Downloads

ruby-testrail 1.3.2

Library to integrate Test Suite with TestRail

4,840 Downloads

cucumber-testrail 1.0.0

Library to integrate Test Suite with TestRail

2,876 Downloads

shopr 1.1.2

Shopr is a fully featured ecommerce engine for Rails 5 (forked from Shoppe)

2,757 Downloads

proxied 0.1.9

Manage HTTP(S) and SOCKS proxies for Rails apps. Supports ActiveRecord and Mongoid as ORM.

2,353 Downloads

rspec_dispatch 0.0.1

See summary...

1,568 Downloads

rspec-bash-x 1.2.0

Test Bash scripts with RSpec.

1,159 Downloads

Total downloads 401,070,184

For this version 141,210,683

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.8.7

Links: